<template lang="html">
  <content-screen :scroll="false">
    <butter-select label="Options" :options="options" v-model="selected" />
  </content-screen>
</template>

<script>
export default {
  data() {
    return {
      selected: null,
      options: [{
        label: 'First',
        value: 'one',
      }, {
        label: 'Second',
        value: 'two',
      }, {
        label: 'Third',
        value: 'three'
      }],
    };
  },
  methods: {
    updateValue(value) {
      console.log(`value updated to ${value}`);
    },
  },
}
</script>

<style lang="css" scoped>
</style>
